@charset "utf-8";

/* ************************************ */
/*  top.css */
/* ************************************ */
.secondary_hd{
  font-size: 12px;
  background: #0162b1;
  padding: 7px;
  color: #fff;
  line-height: 1;
  text-align: center;
}

.c_heading{
  font-size: 36px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px){
  .c_heading{
    font-size: 21px;
    margin-bottom: 28px;
  }
}


/* mv slider */
.mvArea{
  padding-top: 20px;
  background: #0162b1;
}
.mvArea .inner{
  margin: 0 auto;
  text-align: center;
  background: #1a1a1a;
}
.mvArea .inner img{
  max-width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 767px){
  .mvArea{
    padding-top: 0;
    background: none;
  }
}
.mvArea .top_Slide,
.mvArea .top_Slide_sp{
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
  font-size: 0;
}
.mvArea .inner > .top_Slide >li:not(:first-child),
.mvArea .inner > .top_Slide_sp >li:not(:first-child){
  display: none;
}
/* lib */
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.bx-wrapper{
  margin: 0 auto;
}
.bx-wrapper .bx-pager{
  background: #1a1a1a;
  padding-top: 0;
}
.bx-wrapper .bx-pager-item{
  vertical-align: middle;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto{
  bottom: -39px;
  padding: 10px 0;
  box-sizing: border-box;
}
.bx-wrapper .bx-pager.bx-default-pager a{
  background: #fff;
  width: 12px;
  height: 12px;
  border: none;
  margin: 0 8px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus{
  background: #0062b0;
}
.bx-wrapper .bx-controls-direction a {
  width: 40px;
  height: 39px;
  top: 100%;
  background-size: 0;
}
.bx-wrapper .bx-controls-direction a:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: inherit;
  background-position: center;
  background-size: 10px 16px;
  background-repeat: no-repeat;
  content: '';
}
@media screen and (max-width: 767px){
  /* pager なしver、pagerありはコメントアウト外す */
  .bx-wrapper .bx-pager,
  .bx-wrapper .bx-controls-auto{
    display: none;
    background: none;
  }
  .bx-wrapper .bx-controls-direction a{
    width: calc(8% + 10px);
    height: 100%;
    top: 0;
  }
  .bx-wrapper .bx-next {
    right: 0;
  }
  .bx-wrapper .bx-prev {
    left: 0;
  }
}


/* search */
.btnSearchArea{
  padding: 80px 0;
  background: url(/common/img/bg/bg_btnsearch.jpg);
  background-position: center top;
  background-size: auto;
  color: #ffffff;
}

.btnSearchArea .list_lnk{
  font-size: 16px;
  text-align: left;
  margin-bottom: 30px;
}
.btnSearchArea .list_lnk a::before {
  content: '';
  display: inline-block;
  width: 8px;
  height: 13px;
  background-image: url(/common/img/arw/arw_blue_r40x66.png);
  transform: rotate(180deg);
  background-size: contain;
  background-position: left top;
  margin-right: 10px;
  margin-bottom: -1px;
}
.btnSearchArea .searchB .linkBox p{
  display: inline-block;
  margin-bottom: 0;
}
.btnSearchArea .searchB .linkBox .ancLink{
  float: right;
}
@media screen and (max-width: 767px){
  .btnSearchArea .list_lnk{
    font-size: 14px;
    text-align: left;
    margin-bottom: 20px;
  }
  .btnSearchArea .searchB .linkBox p{
    display: block;
  }
  .btnSearchArea .searchB .linkBox .ancLink{
    float: none;
  }
}

.btnSearchArea .tabConArea{
  width: 100%;
}
.btnSearchArea .tabConArea .link-block{
  font-size: 15px;
  text-align: right;
  margin-bottom: 12px;
}
.btnSearchArea .tabConArea .link-block a{
  text-decoration: underline;
}
.btnSearchArea .tabConArea .ancLink a::after{
  content: none;
}
.btnSearchArea .tabConArea .accArea{
  margin-bottom: 30px;
}
.btnSearchArea .tabConArea .accBtn span{
  font-size: 14px;
  display: block;
  text-align: center;
  color: #135ca1;
  border: 1px solid #0064ae;
  padding: 10px 25px 10px 10px;
  cursor: pointer;
}
.btnSearchArea .tabConArea .accBtn{
  background: url(/common/img/icon/icon_plus_blue.png) no-repeat;
  background-position: top 50% right 10px;
}
.btnSearchArea .tabConArea .accBtn.on{
  background: url(/common/img/icon/icon_minus_blue.png) no-repeat;
  background-position: top 50% right 10px;
}

@media screen and (max-width: 767px){
  .btnSearchArea .tabConArea .accArea{
    margin-bottom: 20px;
  }
}

.btnSearchArea .tabConArea .accConts{
	display: none;
	background-color: #f5f5f5;
	padding: 25px;
	border: 1px solid #0064ae;
	border-top: 0;
}
.btnSearchArea .tabConArea .accConts li{
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 1.8;
}
.linkBox{
  margin-bottom: 30px;
}
@media screen and (max-width: 767px){
  .linkBox{
    margin-bottom: 20px;
  }
}
.btnSearchArea .tabConArea .tab-btn{
  width: 100%;
}
.btnSearchArea .tabConArea .tab-btn .cate{
  width: 49%;
  float: left;
  text-align: center;
  cursor: pointer;
  box-sizing: border-box;
  font-size: 20px;
  background: #4d4d4d url(/common/img/arw/arw_white_r40x66.png) no-repeat;
  background-position: top 50% right 14px;
  background-size: 8px 13px;
}
.btnSearchArea .tabConArea .tab-btn .cate:last-child{
  float: right;
}
.btnSearchArea .tabConArea .tab-btn .cate.act{
  background: #fff url(/common/img/arw/arw_blue_b62x38.png) no-repeat;
  background-position: top 54% right 14px;
  background-size: 13px 8px;
  color: #333;
}
.btnSearchArea .tabConArea .tab-btn .cate a{
  display: block;
  padding: 10px 34px;
  box-sizing: border-box;
  text-decoration: none;
  pointer-events: none;
  color: #fff;
}
.btnSearchArea .tabConArea .tab-btn .cate.act a{
  color: #333;
}

.btnSearchArea .tabConArea .tab-contents{
  background: #fff;
  color: #333;
  padding: 40px;
  box-sizing: border-box;
}
.btnSearchArea .tabConArea .tab-contents ._con{
  display: none;
}
.btnSearchArea .tabConArea .tab-contents ._con.act{
  display: block;
}

.btnSearchArea .tabConArea .s_heading{
  background: #e6e6e6;
  margin-bottom: 30px;
  display: table;
  width: 100%;
  font-size: 16px;
}
.btnSearchArea .tabConArea .s_heading.requiredItem .txt::after{
  content: "※必須";
  font-size: 13px;
  color: #ff3131;
  font-weight: normal;
}
.btnSearchArea .tabConArea .s_heading .num{
  width: 95px;
  background: #666666;
  display: table-cell;
  text-align: center;
  padding: 14px 0;
  color: #fff;
  font-weight: bold;
}
.btnSearchArea .tabConArea .s_heading .txt{
  padding: 0 15px;
  font-weight: bold;
  display: inline-block;
}

.btnSearchArea .tabConArea .tab-contents .iWrap{
  margin-bottom: 15px;
}
.btnSearchArea .tabConArea .tab-contents .iWrap:last-child{
  margin-bottom: 0;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list{
  padding-top: 45px;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list.step01{
  padding-top: 0;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list .ttl{
  font-size: 18px;
  margin-bottom: 12px;
  font-weight: 600;
}

.btnSearchArea .tabConArea .tab-contents ._con ._list._chk_on .s_heading{
  background: #fcf7eb;
  border: 2px solid #ffbc09;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list._chk_on .s_heading .num{
  background: #ffbc09;
}

.btnSearchArea .tabConArea .tab-contents .iWrap .infoImg{
  text-align: center;
  margin-bottom: 40px;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list .item{
  width: 100%;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list .item:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li{
  width: 95px;
  margin-right: 8px;
  margin-bottom: 8px;
  float: left;
  font-size: 15px;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li:nth-child(9n),
.btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li:last-child{
  margin-right: 0;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li._line2{
  line-height: 1.2;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li._line2 a{
  padding: 12px 4px;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li a{
  background: #fff;
  border: 1px solid #cccccc;
  color: #333;
  padding: 20px 4px;
  display: block;
  text-align: center;
  box-sizing: border-box;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li a:hover{
  background: #0062b0;
  border: 1px solid #0062b0;
  color: #fff;
  text-decoration: none;
}
.btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li.act a{
  background: #0062b0;
  border: 1px solid #0062b0;
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 767px){
  .btnSearchArea{
    padding: 0 0 20px;
  }
  .btnSearchArea .tabConArea{
    margin-top: -39px;
    z-index: 1;
    display: block;
    position: relative;
  }
  .btnSearchArea .tabConArea .tab-btn .cate{
    padding: 0;
    font-size: 14px;
  }

  .btnSearchArea .tabConArea .link-block{
    text-align: left;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .btnSearchArea .tabConArea .link-block a{
    font-size: 13px;
  }
  .btnSearchArea .tabConArea .tab-contents ._con ._list .ttl{
    font-size: 14px;
    margin-bottom: 10px;
  }
  .btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li{
    width: 48%;
    margin-right: 4%;
    font-size: 14px;
    margin-bottom: 10px;
  }
  .btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li:nth-child(2n){
    margin-right: 0;
  }

  .btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li:nth-child(9n){
    margin-right: 4%;
  }

  .btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li a{
    padding: 12px 4px;
  }
  .btnSearchArea .tabConArea .tab-contents{
    padding: 15px;
  }
  .btnSearchArea .tabConArea .tab-contents ._con ._list{
    border-bottom: 0;
    padding-bottom: 0;
    padding-top: 40px;
  }
  .btnSearchArea .tabConArea .tab-contents ._con ._list .item > .li._line2{
    line-height: 1.4;
  }

  .btnSearchArea .tabConArea .s_heading{
    font-size: 14px;
    margin-bottom: 20px;
  }
  .btnSearchArea .tabConArea .s_heading .num{
    width: 55px;
    font-size: 11px;
    vertical-align: middle;
  }
  .btnSearchArea .tabConArea .s_heading .txt{
    display: table-cell;
    vertical-align: middle;
    padding: 5px 10px;
  }
}


/* highFlotationArea */
.searchB .submitArea{
  margin-bottom: 60px;
}
.highFlotationArea{
  padding-top: 20px;
}
.highFlotationArea .ttl{
  font-size: 16px;
  margin-bottom: 14px;
  font-weight: bold;
}
.highFlotationArea .con{
  margin-bottom: 10px;
}
.highFlotationArea .seriesList{
  padding-left: 4px;
}
.highFlotationArea .seriesList li{
  /*list-style-type: circle;
  list-style-position: inside;*/
  padding-bottom: 6px;
}
.highFlotationArea .seriesList a{
  color: #333;
  text-decoration: underline;
}
.highFlotationArea .seriesList a::before {
  content: '';
  display: inline-block;
  width: 8px;
  height: 13px;
  background-image: url(/common/img/arw/arw_blue_r40x66.png);
  background-size: contain;
  background-position: left top;
  margin-right: 6px;
  margin-bottom: -2px;
}
@media screen and (max-width: 767px){

}

.selectBox{
  width: 90%;
  margin: 0 auto;
}
.selectBox .ctt{
  width: 31%;
  margin-right: 3.5%;
  float: left;
  position: relative;
}
.selectBox .ctt::after{
  content: '';
  background: url(/common/img/icon/ico_x_blue.png);
  background-size: contain;
  width: 10px;
  height: 10px;
  display: inline-block;
  right: -20px;
  bottom: 16px;
  position: absolute;
}
.selectBox .ctt:last-child::after{
  background: none;
}
.selectBox .ctt:last-child{
  margin-right: 0;
}
.selectBox .ctt .title{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
}
.selectBox .ctt .cmt{
  margin-top: 10px;
  font-size: 13px;
}
.selectBox .ctt select{
  width: 100%;
  color: #6d6d6d;
  padding: 10px 20px 10px 10px;
  box-sizing: border-box;
  font-size: 15px;
  border: 1px solid #cccccc;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-overflow: "";
  appearance: none;
  background: url(/common/img/arw/arw_blue_b8x5.png) no-repeat center right 8px;
  background-size: 7px auto;
  cursor: pointer;
}
.selectBox .ctt select:disabled {
  color: #999999;
  background-color: #f5f5f5;
  opacity: 0.8;
}

@media screen and (max-width: 767px){
  .selectBox .ctt{
    width: 100%;
    margin-right: 0;
    float: none;
    margin-bottom: 32px;
  }
  .selectBox .ctt::after{
    content: '';
    background: url(/common/img/icon/ico_x_blue.png);
    background-size: contain;
    width: 15px;
    height: 15px;
    display: inline-block;
    right: 48%;
    bottom: -25px;
    position: absolute;
  }
  .selectBox .ctt .title{
    font-size: 14px;
  }
}

.t_type{
  margin: 0 auto 60px;
  width: 90%;
  padding: 0;
  box-sizing: border-box;
}
.t_type .txt{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
}
.t_type .cBox{
  width: 31%;
}
.t_type .cBox .item{/*
  max-width: 100%;
  height: 52px;
  border: 1px solid #cccccc;
  background: #fff;
  padding: 5px 6px 5px 12px;
  position: relative;
  font-size: 18px;
  font-weight: bold;
  line-height: 2.0;
  box-sizing: border-box;*/
}
.t_type .cBox label {
  border: 1px solid #cccccc;
  background: #fff;
  padding: 8px 8px 10px 10px;
  position: relative;
  font-size: 18px;
  font-weight: bold;
  line-height: 2.0;
  box-sizing: border-box;

  display: block;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

@media screen and (max-width: 767px){
  .t_type{
    max-width: 90%;
    margin-bottom: 40px;
    display: block;
    margin-top: 30px;
  }
  .t_type .txt{
    width: 100%;
    display: block;
    margin-bottom: 14px;
    font-size: 15px;
    font-weight: bold;
  }
  .t_type .cBox{
    width: 100%;
  }
  .t_type .cBox img{
    margin-top: -5px;
  }
  .t_type .cBox label{
    font-size: 15px;
    padding: 14px 18px;
  }

}

input[type="checkbox"] {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
input[type="checkbox"] + span{
  padding-left: 30px;
  position: relative;
}
input[type="checkbox"] + span::before{
	content: "";
	display: block;
	position: absolute;
	top: 5px;
	left: 0px;
	width: 18px;
	height: 18px;
	border: 1px solid #0062b0;
	background-color: #ffffff;
	box-shadow: 2px 2px 0px #dbdbdb inset;
}
input[type="checkbox"]:checked + span::before{
	border: 1px solid #0062b0;
	background: #0062b0;
	box-shadow: 2px 2px 0px #023e8b inset;
}
input[type="checkbox"]:checked + span::after{
	content: "";
	display: block;
	position: absolute;
	top: 7px;
	left: 6px;
	width: 6px;
	height: 10px;
	transform: rotate(40deg);
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
}
.t_type .cBox img{
  margin-left: 10px;
  float: right;
}
.submitArea{
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px){

  input[type="checkbox"] + span{
    padding-top: 5px;
  }
  .submitArea input{
    max-width: 100%;
  }
}


.movieArea{
  padding: 80px 0;
  background: url(/common/img/bg/bg_movie_02.jpg) no-repeat;
  background-position: top center;
  width: 100%;
  height: auto;
  position: relative;
  background-size: 100% 100%;
}

.videoArea{
  overflow: hidden;
}
.videoArea img{
  width: 100%;
  display: block;
	transition-duration: 0.2s;
}
.videoArea img:hover{
  transform: scale(1.1);
	transition-duration: 0.2s;
}
.video-target,
.video-link{
  display: block;
}
.movieArea .summary{
  color: #fff;
}
.movieArea .summary .subTtl{
  font-size: 12px;
}
.movieArea .summary .ttl{
  font-size: 24px;
}
.movieArea .btn{
  margin-top: 30px;
}

.movieArea .btn a{
  display: block;
  color: #333;
  border: 1px solid #fff;
  padding: 10px 0;
  box-sizing: border-box;
  max-width: 200px;
  text-align: center;
}
.movieArea .btn a .txt::after{
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background-image: url(/common/img/icon/icon_blank_wh.png);
  background-size: contain;
  background-position: left top;
  margin-left: 8px;
  margin-bottom: 2px;
}


/* btn hover */
.movieArea .btn a {
  position: relative;
  display: block;
  text-decoration: none;
  overflow: hidden;
}
.movieArea .btn a:after,
.movieArea .btn a > * {
  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-justify-content: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.movieArea .btn a > *:nth-child(1) {
  background: url(/common/img/arw/arw_white_r40x66.png) no-repeat;
  background-position: top 50% right 12px;
  background-size: 8px 13px;
  position: static;
  color: #fff;
}
.movieArea .btn a:after {
  -webkit-transform: translate(-125%, 0) skewX(-50deg);
  content: "";
  background-color: rgba(255, 255, 255, .95);
  width: 120%;
  transition: all 0.5s ease;
  transform: translate(-125%, 0) skewX(-50deg);
}
.movieArea .btn a > *:nth-child(2) {
  background: url(/common/img/arw/arw_bl_r8x13.png) no-repeat;
  background-position: top 50% right 12px;
  background-size: 8px 13px;
  left: -100%;
  transition: left 0.5s ease;
  z-index: 1;
}
.movieArea .btn a:hover:after {
  -webkit-transform: translate(-5.5%, 0) skewX(-30deg);
  transition: all 0.5s ease;
  transform: translate(-5.5%, 0) skewX(-30deg);
}
.movieArea .btn a:hover > *:nth-child(2) {
  left: 0px;
  transition: left 0.5s ease;
}

.movieArea .btn a > *:nth-child(2)::after{
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background-image: url(/common/img/icon/icon_blank_gray.png);
  background-size: contain;
  background-position: left top;
  margin-left: 8px;
  margin-bottom: 2px;
}


/* test end */


.movieArea .con_l{

}
.movieArea .con_l .summary{
  margin-top: 30px;
}
.movieArea .con_l .summary .ttl{
  margin-top: 15px;
}
.movieArea .con_r{
  text-align: right;
}
.movieArea .con_r .summary{
  margin-bottom: 20px;
}
.movieArea .con_r .summary .ttl{
  margin-top: 10px;
}
.movieArea .con_r .btn a{
  display: inline-block;
  width: 100%;
}

.movieArea .con_l a:hover img,
.movieArea .con_r a:hover img{
  background: #000;
  opacity: 0.9;
}
.movieArea .con_l a,
.movieArea .con_r a{
  display: block;
}

@media screen and (max-width: 767px){
  .movieArea{
    padding: 50px 0;
    background: url(/common/img/bg/bg_movie_sp_02.jpg) no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    height: auto;
  }
  .movieArea .section-inner{
    max-width: 265px;
    padding: 0;
    margin: 0 auto;
  }
  .movieArea .summary{
    margin-top: 14px!important;
  }
  .movieArea .summary .subTtl {
    font-size: 10px;
    letter-spacing: 2px;
  }
  .movieArea .summary .ttl{
    font-size: 20px;
    margin-top: 7px!important;
    line-height: 1.4;
  }
  .movieArea .btn{
    margin-top: 14px;
  }
  .movieArea .btn a{
    text-align: left;
    max-width: 100%;
    font-size: 15px;
  }

  .movieArea .con_l{
    margin-bottom: 30px!important;
  }
  .movieArea .con_r{
    text-align: left;
    margin-bottom: 0!important;
  }
  .movieArea .con_r .summary .ttl{
    /* letter-spacing: -3px; */
  }
}



.prArea{
  background: #f0f0f0;
  padding: 70px 0 80px;
}
.prArea .c_heading{
  margin-bottom: 30px;
}
.prArea .ttl{
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
  margin-right: 20px;
}
.prArea .prBox{
  margin-bottom: 20px;
}
.prArea .prBox:last-child{
  margin-bottom: 0px;
}
.prArea .prBox .link-block{
  display: inline-block;
}
.prArea .prBox .inner-box{
  background: #fff;
  padding: 10px 50px;
  box-sizing: border-box;
  margin-top: 15px;
}
.prArea .prBox .inner-box .con{
  border-bottom: 1px solid #b3b3b3;
  padding: 15px 0;
  vertical-align: middle;
  width: 100%;
  display: table;
}
.prArea .prBox .inner-box .con:last-child{
  border-bottom: 0;
}
.prArea .prBox .inner-box .con .dItem{
  box-sizing: border-box;
  float: left;
  text-align: left;
  display: table-cell;
}
.prArea .prBox .inner-box .con .date-cell{
	width: 11%;
}
.prArea .prBox .inner-box .con .cate-cell{
	width: 15%;
}
.prArea .prBox .inner-box .con .ttl-cell{
	width: 74%;
	padding-left: 20px;
	color: #333333;
}
.prArea .prBox .inner-box .con .ttl-cell .link-block{
  text-indent: -0.7em;
  padding-left: 1.7em;
  display: block;
}
.prArea .prBox .inner-box .con .cate-cell .label{
	font-size: 12px;
	width: 100%;
	text-align: center;
	background: #66d0fb;
	color: #fff;
	padding: 2px 5px;
	box-sizing: border-box;
	display: block;
}

.prArea .prBox .inner-box .con .cate-cell .label._cate00{background: #b3b3b3;}

.prArea .prBox .inner-box .con .cate-cell .label._cate01{background: #24a9de;}
.prArea .prBox .inner-box .con .cate-cell .label._cate02{background: #2860d2;}
.prArea .prBox .inner-box .con .cate-cell .label._cate03{background: #ba314b;}
.prArea .prBox .inner-box .con .cate-cell .label._cate04{background: #7f348f;}
.prArea .prBox .inner-box .con .cate-cell .label._cate05{background: #26a13a;}
.prArea .prBox .inner-box .con .cate-cell .label._cate06{background: #fbb507;}
.prArea .prBox .inner-box .con .cate-cell .label._cate07{background: #7d97ad;}

.prArea .prBox .inner-box .con .ttl-cell a{
  color: #333333;
}

.linkWrap{
  margin-top: 50px;
}
.linkWrap .link-block{
  text-align: center;
}
.linkWrap .btn-col-box{
  margin-top: 36px;
}
.linkWrap .btn-col-box .btn-base a{
  font-size: 18px;
  height: 60px;
  padding: 0 35px;
}

@media screen and (max-width: 767px){
  .prArea{
    padding: 25px 0 40px;
  }
  .prArea .prBox .inner-box{
    padding: 0 12px;
    margin-top: 10px;
  }
  .prArea .prBox .inner-box .con{
    font-size: 14px;
  }
  .prArea .prBox .inner-box .con .date-cell{
  	width: 90px;
  }
  .prArea .prBox .inner-box .con .cate-cell{
  	width: 115px;
  }
  .prArea .prBox .inner-box .con .cate-cell .label{
    padding: 0;
  }
  .prArea .prBox .inner-box .con .ttl-cell{
  	width: 100%;
  	padding-left: 0;
  	color: #333333;
  }
  .prArea .prBox .inner-box .con .ttl-cell .link-block{
    text-indent: -0.9em;
    padding-left: 2.0em;
  }

  .linkWrap{
    margin-top: 20px;
  }
  .linkWrap .btn-col-box{
    margin-top: 20px;
  }
  .linkWrap .btn-col-box .btn-base a{
    font-size: 15px;
    height: 50px;
    padding: 0 30px;
  }
}


.productInfoArea{
  background: #ffffff;
  padding: 70px 0 80px;
}
.productInfoArea .itemWrap{
  margin-bottom: 50px;
}
.productInfoArea .itemWrap a{
  text-decoration: none;
  color: #fff;
}
.productInfoArea .itemWrap .item{
  background: #333333;
  margin-bottom: 20px;
}
.productInfoArea .itemWrap .item:nth-child(2n){
  margin-right: 0;
}
.productInfoArea .itemWrap .item .imgBox{
  overflow: hidden;
}
.productInfoArea .itemWrap .item .imgBox img{
  width: 100%;
  /* display: block; */
  transition-duration: 0.3s;
}
.productInfoArea .itemWrap .item .imgBox img:hover{
  transform: scale(1.1);
	transition-duration: 0.3s;
}
.productInfoArea .itemWrap .item .ttlBox{
  padding: 16px 25px 16px 20px;
  font-size: 18px;
  border-bottom: 1px solid #cccccc;
  background: url(/common/img/arw/arw_white_r40x66.png) no-repeat;
  background-position: top 20px right 10px;
  background-size: 8px 13px;
}
.productInfoArea .itemWrap .item .conBox{
  padding: 16px 20px;
  font-size: 16px;
}
@media screen and (min-width: 768px){
  .productInfoArea .itemWrap .item .imgBox{
    width: 50%;
    float: left;
    overflow: hidden;
  }
  .productInfoArea .itemWrap .item .summaryWrap{
    width: 50%;
    float: right;
  }
  .productInfoArea .itemWrap .item .ttlBox{
    padding: 12px 24px 12px 14px;
  }
  .productInfoArea .itemWrap .item .conBox{
    padding: 12px 13px 12px 14px;
    font-size: 13px;
  }
}
@media screen and (max-width: 767px){
  .productInfoArea{
    padding: 25px 0 40px;
  }
  .productInfoArea .itemWrap{
    margin-bottom: 30px;
    padding: 0 2.8%;
    box-sizing: border-box;
  }
  .productInfoArea .itemWrap .item .ttlBox{
    padding: 18px 28px 18px 15px;
    background-position: top 50% right 12px;
  }
  .productInfoArea .itemWrap .item:last-child{
    margin-bottom: 0;
  }
  .productInfoArea .itemWrap .item .conBox{
    padding: 12px 15px;
    font-size: 14px;
  }
}


.bnrArea{

}
.bnrArea .bnrCon{

}
.bnrArea .bnrCon::after{
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.bnrArea .bnrCon .item{

}
.bnrArea .bnrCon .item a{
  display: block;
  /* height: 380px; */
}
.bnrArea .bnrCon .item._i01{
  background: url(/common/img/bg/bg_support01.jpg) no-repeat;
  background-position: top left;
  height: 338px;
}
.bnrArea .bnrCon .item._i01 .section-inner{
  position: relative;
  width: 100%;
  height: 338px;
}
.bnrArea .bnrCon .item._i01 .conBox{
  font-size: 36px;
  font-weight: bold;
  display: inline-block;
  position: absolute;
  top: 30%;
  right: 0;
}
.bnrArea .bnrCon .item._i01 .conBox .txt{
  text-align: center;
  margin-bottom: 40px;
  line-height: 1.2;
}

.bnrArea .bnrCon .item .txt_b{
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  display: inline-block;
  position: absolute;
  right: 5%;
  top: 50%;
  margin-top: -22px;
}
.bnrArea .bnrCon .item .txt_b::after{
  content: '';
  display: inline-block;
  width: 10px;
  height: 16px;
  background-image: url(/common/img/arw/arw_white_r40x66.png);
  background-size: contain;
  background-position: left top;
  margin-left: 30px;
  background-repeat: no-repeat;
}
.bnrArea .btn-base{
  max-width: 300px;
}
@media screen and (max-width: 767px){
  .bnrArea .bnrCon .item._i01{
    background: url(/common/img/bg/bg_support01.jpg) no-repeat;
    background-size: cover;
    height: auto;
  }
  .bnrArea .bnrCon .item._i01 .section-inner{
    height: auto;
  }
  .bnrArea .bnrCon .item._i01 .conBox{
    top: 50%;
    font-size: 21px;
    position: relative;
    display: block;
    max-width: 245px;
    margin: 0 auto;
    padding: 50px 0;
  }
  .bnrArea .bnrCon .item._i01 .conBox .txt{
    font-size: 21px;
    margin-bottom: 25px;
    color: #fff;
  }

  .bnrArea .bnrCon .item .txt_b{
    font-size: 17px;
    margin-top: -11px;
    display: block;
  }
  .bnrArea .bnrCon .item .txt_b::after{
    background-position: left top;
    margin-bottom: -3px;
    margin-left: 8px;
    width: 7px;
    height: 15px;
  }
}

.step02_1{
  margin-top: 30px;
  background: #4d4d4d;
  padding: 22px 30px 30px;
  box-sizing: border-box;
  position: relative;
}
.step02_1:before{
	content: "";
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-bottom: 15px solid #4d4d4d;
}

.step02_1 .detailCon{
  width: 100%;
}
.step02_1 .detailCon .inn{
  overflow: auto;
	max-height: 300px;
  padding: 0 10px 0 0;
  box-sizing: border-box;
}
.step02_1 .detailCon .inn::-webkit-scrollbar {
	height: 4px;
	width: 10px;
}
.step02_1 .detailCon .inn::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 10px;
}
.step02_1 .detailCon .inn::-webkit-scrollbar-track-piece {
  background: #7a7a7a;
}

.step02_1 .detailCon:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.step02_1 .detailCon .li_b{
  width: 18.4%;
  margin-right: 2%;
  float: left;
  margin-top: 8px;
  background: #fff;
  box-sizing: border-box;
  vertical-align: middle;
  display: table;
}
.step02_1 .detailCon .li_b:nth-child(5n){
  margin-right: 0;
}
.step02_1 .detailCon .li_b a{
  background: #fff url(/common/img/arw/arw_blue_r6x9.png) no-repeat;
  background-size: 6px 9px;
  background-position: left 10px top 50%;
  width: 100%;
  padding: 12px 12px 12px 22px;
  box-sizing: border-box;
  color: #333;
  font-size: 15px;
  text-decoration: none;
  vertical-align: middle;
  display: table-cell;
}
.step02_1 .detailCon .li_b a:hover,
.step02_1 .detailCon .li_b.act a{
  background: #0062b0 url(/common/img/arw/arw_white_r6x9.png) no-repeat;
  background-size: 6px 9px;
  background-position: left 10px top 50%;
  color: #fff;
  text-decoration: none;
  box-sizing: border-box;
}
@media screen and (max-width: 767px){
  .step02_1{
    padding: 10px 0 0 10px;
    border-bottom: 10px solid #4D4D57;
  }
  .step02_1 .detailCon .li_b,
  .step02_1 .detailCon .li_b:nth-child(5n){
    width: 48.5%;
    margin-right: 3%;
  }
  .step02_1 .detailCon .li_b:nth-child(2n){
    margin-right: 0;
  }
  .step02_1 .detailCon .li_b:nth-child(1),
  .step02_1 .detailCon .li_b:nth-child(2){
    margin-top: 0;
  }
}


.submitArea .submitBtn{
  width: 420px;
  background: #d6d6d6 url(/common/img/icon/icon_search_wh.png) no-repeat;
  background-position: top 50% left 135px;
  padding: 15px 0 15px 25px;
  box-sizing: border-box;
  font-size: 20px;
  color: #fff;
  border-style: none;
}
.submitArea.ok .submitBtn{
  background-color: #ff8309;
}
@media screen and (max-width: 767px){
  .submitArea .submitBtn{
    font-size: 16px;
    width: 100%;
    background-size: 20px 20px;
    background-position: top 50% left 34%;
    padding: 10px 0 10px 25px;
  }
}

/* search js */
.searchA .step02{
  display: none;
}
.searchA .step02.visible{
  display: block;
  animation: show 0.8s ease 0s;
}
.searchA .step02_1{
  display: none;
}
.searchA .step02_1.visible{
  display: block;
  animation: show 0.8s ease 0s;
}
.searchA .step03{
  display: none;
}
.searchA .step03.visible{
  display: block;
  animation: show 0.8s ease 0s;
}
@keyframes show{
  from{
      opacity: 0;
  }
  to{
      opacity: 1;
  }
}
@media screen and (max-width: 767px){

}



/* specialArea */
.specialArea{
  padding: 70px 0 80px;
}
.specialArea .itemWrap{
  margin-bottom: 50px;
  padding: 0 2.8%;
  box-sizing: border-box;
}
.specialArea .itemWrap a {
    color: #333;
}
.specialArea .itemWrap img{
  width: 100%;
}
.specialArea .itemWrap img:hover{
  opacity: 0.7;
}
.specialArea .itemWrap .item .txt{
  margin-top: 10px;
  font-size: 16px;
}
.specialArea .linkBox{
  max-width: 100%;
  margin: 0 auto 50px;
}
.specialArea .linkBox .li{
	display: table;
  width: 65%;
  margin: 0 auto;
}
.specialArea .linkBox .li p{
	text-align: center;
	display: table-cell;
	/*float: left; 20200609*/
}
.specialArea .linkBox .li p a{
  color: #333333
}


@media screen and (min-width: 768px){
  .specialArea .linkBox .li p:nth-child(1){width: 49%;}
  .specialArea .linkBox .li p:nth-child(2){width: 49%;}
}
@media screen and (max-width: 767px){
  .specialArea{
    padding: 25px 0 40px;
  }
  .specialArea .itemWrap{
    margin-bottom: 0px;
  }
  .specialArea .itemWrap .item .txt{
    margin-bottom: 5px;
    font-size: 13px;
  }

  .specialArea .linkBox{
    max-width: 100%;
    margin: 0 auto 27px;
    padding: 0 2.8%;
    box-sizing: border-box;
  }
	.specialArea .linkBox .li{
		width: 100%;
	}
  .specialArea .linkBox .li p{
		display: block;
		width: 100%;
    text-align: left;
    margin-bottom: 20px;
  }
	.specialArea .linkBox .li p:last-child{
		margin-bottom: 0;
	}
  .specialArea .col-block.col-2 > div,
  .specialArea .col-block.col-2 > div:last-child{
    width: 100%;
  }
}
